/* ----- FONTS ------ */
/* CIRCULAR */
@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-Book.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-BookItalic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-BoldItalic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
}

/* CRIMSON PRO */
@font-face {
    font-family: "CrimsonPro";
    src: url("CrimsonPro-Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CrimsonPro";
    src: url("fonts/CrimsonPro-LightItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "CrimsonPro";
    src: url("fonts/CrimsonPro-medium.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "CrimsonPro";
    src: url("fonts/CrimsonPro-MediumItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}


/* ----- GENERAL STYLES ----- */
html {
    background-color: #EDEAE7;
    margin: 0;
    padding: 0;
    position: relative;
    font-family: "CircularStd", sans-serif;
    color: #1A1B23;
    text-align: left;
}

body {
    background-color: #EDEAE7;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
}

body.admin-bar {
    padding-top: 0px;
}

body * {
    z-index: 10;
}

h2 {
    font-size: 40px;
    margin: 22px 0;
    font-weight: bold;
}

h3 {
    font-size: 24px;
    margin: 22px 0;
    font-weight: bold;
}

p {
    font-size: 18px;
    font-weight: normal;
    margin: 22px 0;
    line-height: 150%;
}

a {
    transition: all 0.2s;
    cursor: pointer;
}

a:hover {
    opacity: 0.75;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: text-bottom;
}

.rounded4 {
    border-radius: 4px !important;
}

.rounded6 {
    border-radius: 6px !important;
}

section {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 30px;
    position: relative;
}

section.dark {
    background-color: #1A1B23;
    color: white;
}

section.center {
    text-align: center;
}

.content-wrap {
    display: block;
    margin: auto;
    position: relative;
    width: 100%;
    height: auto;
    max-width: 1150px;
    padding: 4% 0;
    box-sizing: border-box;
}

.content-wrap.large {
    max-width: 1380px;
}

.content-block {
    display: block;
    width: auto;
    max-width: 1400px;
    box-sizing: border-box;
    padding: 60px;
    margin: auto;
    background-color: white;
    border-radius: 4px;
    height: auto;
    color: #1A1B23;
}

@media only screen and (max-width: 899px ) {
    .content-block {
        display: block;
        width: auto;
        max-width: 1400px;
        box-sizing: border-box;
        padding: 30px;
        margin: auto;
        background-color: white;
        border-radius: 4px;
        height: auto;
        color: #1A1B23;
    }
}

.content-block.dark {
    background-color: #1A1B23;
    color: white;
}

.nospace {
    margin: 0 !important;
    padding: 0 !important;
}

.nospace .column-wrap {
    margin: 0 !important;
    padding: 0 !important;
}

/* ----- HEADER STYLES ----- */
.h1 {
    display: block;
    font-weight: bold;
    text-transform: none;
    font-size: 45px;
    letter-spacing: 0px;
    margin: 15px 0;
}

.h2 {
    display: block;
    font-weight: bold;
    text-transform: none;
    font-size: 40px;
    letter-spacing: 0px;
    margin: 15px 0;
}

.h2-b {
    display: block;
    font-weight: bold;
    text-transform: none;
    font-size: 33px;
    letter-spacing: 0px;
    margin: 15px 0; 
}

.h3 {
    display: block;
    font-weight: bold;
    text-transform: none;
    font-size: 25px;
    letter-spacing: 0px;
    margin: 8px 0;
}

.h4 {
    display: block;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 8px 0;
}

/* ----- PARAGRAPH STYLES ----- */
.p-large {
    font-size: 20px;
    font-weight: normal;
    margin: 15px 0;
    line-height: 150%;
}

.p-small {
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0;
    line-height: 150%;
}

.p-special {
    font-family: "CrimsonPro", serif;
    font-style: italic;
    line-height: 135%;
    font-size: 21px;
}

.p-special.p-large {
    font-size: 24px;
}

.p-special.p-small {
    font-size: 19px;
}

/* ----- BUTTONS ----- */
.btn {
    display: inline-block;
    font-size: 14px;
    color: white;
    background-color: #7E6949;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.2s;
    margin: 12px;
    padding: 22px 28px;
    padding-right: 60px;
    position: relative;
}

.btn input {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.btn.white {
    display: inline-block;
    font-size: 14px;
    color: #1A1B23;
    background-color: white;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.2s;
    margin: 12px;
    padding: 22px 28px;
    padding-right: 60px;
    position: relative;
}

.btn.outline {
    background-color: transparent;
    box-shadow: inset 0px 0px 0px 2px #1A1B23;
    color: #1A1B23;
}

.btn.outline.light {
    background-color: transparent;
    box-shadow: inset 0px 0px 0px 2px white;
    color: white;
}

.btn-wrap {
    font-size: 0px;
    margin: 0 -12px;
}

/* btn arrow */
.btn:before, .btn.outline.light:before {
    content: "";
    width: 10px;
    height: 2px;
    background-color: white;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 32px;
}

.btn:after, .btn.outline.light:after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background-color: transparent;
    border: 2px solid white;
    border-left: none;
    border-bottom: none;
    position: absolute;
    transform: rotate(45deg) translateY(-71%);
    top: 50%;
    right: 34px;
}

.btn.outline:before, .btn.white:before {
    content: "";
    width: 10px;
    height: 2px;
    background-color: #1A1B23;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 32px;
}

.btn.outline:after, .btn.white:after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background-color: transparent;
    border: 2px solid #1A1B23;
    border-left: none;
    border-bottom: none;
    position: absolute;
    transform: rotate(45deg) translateY(-71%);
    top: 50%;
    right: 34px;
}

/* ----- 2 COLUMN LAYOUTS ----- */
.column-wrap {
    display: flex;
    flex-direction: row;
    margin: -30px;
    align-items: center;
}

.column {
    margin: 30px;
    width: 50%;
    position: relative;
    box-sizing: border-box;
}

.column.constrain {
    max-width: 500px;
    background-color: red;
}

.column.col1 {
    
}

.vline .col1 {
    align-self: stretch;
    padding-right: 100px !important;
}

.vline .col2 {
    padding-left: 100px !important;
    align-self: flex-end;
}

.vline .content-wrap {
    margin: 0;
    margin: 0;
    padding: 0px;
    padding-right: 30px;
    max-width: 700px;
}

@media only screen and (max-width: 549px) {
    .column-wrap {
        flex-direction: column;
        margin: -15px -30px;
    }
    
    .column {
        width: auto;
        margin: 15px 30px;
    }
}














/* ----- HEADER / NAV ----- */

header {
    display: block;
    position: relative;
    z-index: 999;
    user-select: none;
}

h1.name {
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    margin: 0;
    display: block;
    white-space: nowrap;
    font-size: 30;
    letter-spacing: 2px;
    line-height: 32px;
    padding: 30px;
}

h1.name a {
    color: #1A1C21;
    text-decoration: none;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

#social-nav {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 60px;
    left: 0px;
    list-style: none;
    padding: 30px;
    padding-top: 15px;
}

#social-nav:before {
    content: "";
    display: block;
    height: 100px;
    width: 2px;
    background-color: #7E6949;
    margin: auto;
    margin-bottom: 15px;
}

#social-nav li {
    display: block;
    width: 24px;
    height: 24px;
    font-size: 0px;
    overflow: hidden;
    text-indent: -99999px;
    background-color: transparent;
    margin: 15px 0;
    opacity: 0.9;
}

#social-nav li a {
    display: block;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

#social-nav li a.instagram {
    background-image: url('images/sm-logos/ig.svg');
}

#social-nav li a.facebook {
    background-image: url('images/sm-logos/fb.svg');
}

#social-nav li a.twitter {
    background-image: url('images/sm-logos/tw.svg');
}

#social-nav li a.youtube {
    background-image: url('images/sm-logos/yt.svg');
}

nav {
    display: block;
    position: absolute;
    right: 0px;
    top: 12vw;
    text-align: right;
    background-color: transparent;
    padding: 15px 0px 15px 30px;
}

nav ul {
    list-style: none;
    padding: 0;
    display: block;
}

nav ul li {
    display: block;
    margin: 15px 0;
}

nav ul li a {
    color: white;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    padding-right: 60px;
    font-weight: normal;
    position: relative;
    box-sizing: border-box;
}

nav ul li a.selected {
    font-weight: bold;
}

nav ul li a.selected:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 40px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #7E6949;
}

#hamburger {
    display: none;
}


@media only screen and (max-width: 899px) {
    header {
        display: none;
    }
}






/* ----- STICKY HEADER / NAV ----- */

header.sticky {
    position: fixed;
    display: block;
    width: 100%;
    height: 50px;
    background-color: rgba(255,255,255,0.96);  
    box-shadow: 0px -50px 10px 50px rgba(0,0,0,0.08);
}

header.sticky h1.name {
    position: relative;
    font-size: 18px;
    padding: 10px 30px;
}

header.sticky .nav-menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background-color: rgba(0,0,0,0.95);
    top: 0;
    box-sizing: border-box;
    right: -100%;
    bottom: 0;
    width: 100%;
    max-width: 320px;
    padding: 60px;
    overflow: scroll;
    transition: all 0.5s;
}

header.sticky .nav-menu.open {
    right: 0;
}

header.sticky nav {
    display: block;
    position: relative;
    right: 0;
    top: 0;
    text-align: left;
    background-color: transparent;
    padding: 0;
}

header.sticky nav ul {
    list-style: none;
    padding: 0;
    display: block;
}

header.sticky nav ul:after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background-color: #7E6949;
    margin: 40px 0;
}

header.sticky nav ul li {
    margin: 24px 0;
}

header.sticky nav ul li a {
    font-size: 16px;
}

header.sticky nav ul li a.selected {
    font-weight: normal;
}

header.sticky nav ul li a.selected:after {
    content: "";
    display: none;
}

header.sticky #social-nav {
    display: block;
    position: relative;
    order: 2;
    padding: 0;
    margin: 0 -10px;
    top: 0;
    left: 0;
}

header.sticky #social-nav:before {
    content: "";
    display: none;
}

header.sticky #social-nav li {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0px 10px;
}

header.sticky #social-nav li a {
    display: block;
    filter: invert(1);
}

header.sticky #hamburger {
    display: block;
    width: 50px;
    box-sizing: border-box;
    height: 100%;
    background-color: transparent;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    z-index: 999;
    padding: 10px;
    background-image: url('images/hamburger.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-origin: content-box;
}

header.sticky #hamburger.open {
    background-image: url('images/close.svg');
}


















/* ----- HERO -----*/
#hero {
    padding-bottom: 0px;
    position: relative;
    z-index: 99;
}

@media only screen and (min-width: 900px) {
    #hero {
        padding-right: 190px;
        padding-left: 90px;
    }
}

#hero .content-wrap {
    padding-bottom: 0px;
}

#hero:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #1A1C21;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 120px;
    left: 60%;
    height: auto;
    width:auto;
    z-index: -1;
}

#hero-quote {
    padding-bottom: 30px;
    padding-top: 30px;
}

.hero-img {
    position: relative;
}

.hero-img img {
    max-height: 680px;
}

#hero-quote p {
    display: block;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
}

#hero-quote:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-color: transparent;
    margin: auto;
    margin-bottom: 10px;
    background-image: url('images/quote-top.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#hero-quote:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-color: transparent;
    margin: auto;
    margin-top: 32px;
    background-image: url('images/quote-bottom.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#hero-quote p span {
    display: block;
    margin-top: 30px;
    font-weight: bold;
    font-size: 36px;
}

@media only screen and (max-width: 549px) {
    #hero .col1 {
        order: 2;
    }
    
    #hero:after {
        content: "";
        display: block;
        position: absolute;
        background-color: #1A1C21;
        z-index: 0;
        top: 0;
        right: 0;
        bottom: 60%;
        left: 0;
        height: auto;
        width:auto;
        z-index: -1;
    }
    
    .hero-img {
        max-width: 320px;
        margin-top: 40px;
    }
}




/* ----- FEATURE ----- */
#feature {
    padding-top: 150px;
    padding-bottom: 150px;
    margin-top: -120px;
    margin-bottom: -120px;
}

#feature:after {
    content: "";
    display: block;
    position: absolute;
    background-color: white;
    z-index: 0;
    top: 0;
    right: 0;
    left: 30%;
    height: 100%;
    width:auto;
}

#feature .col1 {
    align-self: center;
}

#feature .col1 img {
    max-height: 500px;
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.5);
}

#feature .btn {
    background-color: #3A3B97;
}

#feature h2 {
    color: #3A3B97;
}










/* ----- RESOURCES ----- */
#resources h2 {
    margin-top: 0px;
    margin-bottom: 40px;
}

#resources .col1 {
    width: 200px;
    padding-bottom: 50px;
}

#resources .col2 {
    flex-grow: 1;
}

.resource-wrap {
    display: block;
    width: 100%;
    background-color: transparent;
    font-size: 0px;
    line-height: 0px;
    white-space: nowrap;
    overflow: visible;
    position: relative;
}

.resource-wrap *:focus {
    outline: none;
}

.resource {
    display: block;
    width: 160px !important;
    height: 240px !important;
    background-color: gray;
    margin: 0 15px;
    border-radius: 2px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.courses .resource {
    display: block;
    width: 280px !important;
    height: 158px !important;
    background-color: gray;
    margin: 0 15px;
    border-radius: 2px;
}

.slick-prev {
    display: none !important;
}

.slick-list {
    overflow: hidden;
}

.slick-next {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(50%);
    right: 0;
    width: 60px;
    height: 60px;
    border: none;
    -webkit-appearance: none;
    font-size: 0px;
    text-indent: -99999px;
    overflow: hidden;
    border-radius: 100%;
    background-color: #ACA6A0;
    cursor: pointer;
}

.slick-next:before {
    content: "";
    display: block;
    border: 2px solid white;
    border-left: none;
    border-bottom: none;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 40%;
    left: 40%;
    transform: rotate(45deg);
    transform-origin: 50% 50%;
}

.resource-toggle {
    display: block;
    text-transform: uppercase;
	letter-spacing: 2px;
    margin: 15px 0;
    position: relative;
}

.resource-toggle.selected {
    font-weight: bold;
	letter-spacing: 2px;
}

.resource-toggle.selected:before {
    content: "";
    display: block;
    height: 2px;
    width: 40px;
	letter-spacing: 2px;
    background-color: #7E6949;
    position: absolute;
    top: 50%;
    transform: translateX(-100%) translateX(-20px);
}

#resources .content-block {
    padding-right: 0 !important;
}

#resources .content-block .column-wrap {
    margin-right: 0 !important;
}

#resources .content-block .column-wrap .column.col2 {
    margin-right: 0 !important;
}

@media only screen and (max-width: 899px) {
    .resource-toggle {
        padding-left: 30px;
    }
    #resources .col1 {
        padding-bottom: 0px;
    }
    #resources .column-wrap {
        flex-direction: column;
    }
    #resources .column {
        width: auto;
        box-sizing: border-box;
        align-self: stretch;
    }
}











/* ----- MISSION ----- */
#mission {
    padding-top: 80px !important;
    margin-bottom: -30px !important;
}

#mission h2 {
    padding-left: 100px !important;
}

.mission-content {
    border-left: 2px solid #7E6949;
    padding-bottom: 150px;
    padding-left: 100px !important;
}

#mission .vline .col1 {
    align-self: stretch;
}

#mission .vline .col2 {
    padding-left: 0 !important;
    align-self: flex-end;
}

#mission .vline .col1 p {
    padding-bottom: 70px;
    padding-left: 30px;
    float: right;
    max-width: 400px;
    text-align: right;
    opacity: 0.5;
}

.mission-main-img {
    width: 100%;
    box-sizing: border-box;
    height: calc(98% - 300px);
    margin-top: 100px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.mission-pics-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: -0px;
    margin-bottom: 150px;
    justify-content: space-between;
}

.mission-pics-wrap img {
    display: block;
    margin: 0px;
    width: calc(48% - 10px);
}

@media only screen and (max-width: 749px) {
    #mission {
        margin-bottom: 0px !important;
    }
    #mission .column-wrap {
        flex-direction: column;
        margin: -15px -30px;
    }
    
    #mission .column {
        width: auto;
        margin: 15px 30px;
    }
    
    #mission .col1 {
        order: 2;
        display: flex;
        padding: 30px 0px !important;
        box-sizing: border-box;
        width: 100%;
    }
    
    .mission-content {
        border-left: none;
        padding-bottom: 0;
        padding-left: 30px !important;
    }
    
    #mission h2 {
        padding-left: 30px !important;
    }
    
    .mission-pics-wrap {
        display: none;
        flex-direction: row;
        width: 100%;
        margin: -0px;
        margin-bottom: 60px;
        justify-content: space-between;
    }
    
    .mission-main-img {
        display: block;
        width: 50%;
        box-sizing: border-box;
        height: 0;
        padding-bottom: 60%;
        margin-top: 0px;
        float: left;
        background-size: cover;
        background-position: top center;
        background-repeat: no-repeat;
        order: 2;
    }
    
    #mission .vline .col1 p {
        display: inline-block;
        padding: 30px;
        max-width: none;
        width: 50%;
        text-align: right;
        opacity: 0.5;
        align-self: center;
    }

}

/* ----- MX END ----- */
#mx-end {
    margin-top: -100px !important;
    z-index: 0;
}

#mx-end .column-wrap {
    padding-bottom: 200px !important;
}


#mx-end .col1 img {
    margin-bottom: -100px;
}

#mx-end .col1 {
    border-right: 2px solid #7E6949;
}

#mx-end .content-wrap {
    padding: 100px 30px 0 0;
    max-width: 350px;
}

#mx-end .content-wrap p {
    font-size: 32px;
}

#mx-end .content-wrap .btn {
    transform: scale(1.4);
    transform-origin: 0% 0%;
    margin-bottom: 25px;
}

@media only screen and (max-width: 749px) {
    #mx-end .column-wrap {
        flex-direction: column;
        margin: -15px -30px;
    }
    
    #mx-end .column {
        width: auto;
        margin: 15px 30px;
    }
    
    #mx-end .col1 img {
        margin-bottom: 0px;
    }
    
    #mx-end .col1 {
        border-right: none;
    }
    
    #mx-end .content-wrap {
        padding: 30px;
        max-width: 100%;
        float: right;
    }
    
    #mx-end .content-wrap .btn {
        transform: scale(1.2);
    }
}















































/* ----- MX POINTS ----- */
#mx-points {
    margin-top: -100px !important;
    margin-bottom: -100px !important;
    position: relative;
    z-index: 0;
}

#mx-points .col1 {
    width: 70%;
    z-index: 0;
}

#mx-points .col2 {
    background-color: #EDEAE7;
    align-self: stretch;
    box-shadow: 2px 2px 0px -1px #EDEAE7;
}

.mx-points-wrap {
    float: right;
    max-width: 830px;
    margin: calc(60px + 10%) 0;
}

.mx-point {
    padding-left: 100px;
    margin: 40px;
    position: relative;
    max-width: 540px;
    float: left;
}

.mx-number {
    text-align: left;
    width: auto;
    display: inline-block;
    width: 100px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: transparent;
}

.mx-number img {
    display: block;
    width: auto;
    height: 70px;
    margin-top: 20px; 
}

.mx-points-img {
    position: absolute;
    z-index: -1;
    top: 140px;
    left: 0;
    right: 0;
    bottom: 35%;
    background-image: url(images/aa-dashboard-mx1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.testimonies-wrap {
    position: absolute;
    bottom: 70px;
    left: -70px;
    max-width: 700px
}

.testimony {
    background-color: white;
    color: #1A1B23;
    padding: 15px 30px;
    border-radius: 6px;
    margin: 30px;
}

@media only screen and (max-width: 749px) {
    #mx-points .column-wrap {
        flex-direction: column;
        margin: -15px -30px;
    }
    
    #mx-points .column {
        width: auto;
        margin: 15px 30px;
    }
    
    .testimonies-wrap {
        position: relative;
        bottom: 0px;
        left: 0px;
        padding: 30px;
        padding-top: 200px;
        padding-bottom: 70px;
    }
    
    .mx-points-img {
        position: absolute;
        top: 0;
        bottom: auto;
        height: 350px;
    }
    
    .mx-points-wrap {
        margin-bottom: 30px;
    }
    
    .mx-point {
        padding-left: 90px;
        margin: 20px 0px;
    }
    
    #mx-points .col1 {
        width: auto;
    }
}

/* ----- COURSES ----- */
.course-thumbnail-wrap {
    font-size: 0px;
    line-height: 0px;
    margin: 30px auto;
}

@media only screen and (max-width: 1459px) {
	.course-thumbnail-wrap {
		max-width: 900px;
	}
}
	
	
.course-thumbnail {
    display: inline-block;
    width: 216px;
    position: relative;
    text-decoration: none;
    text-align: left;
    margin: 20px;
    margin-bottom: 0;
    vertical-align: text-top;
}

.course-img {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 6px;
}
.course-name {
    display: block;
    text-transform: uppercase;
    color: #1A1B23;
    letter-spacing: 2px;
    font-size: 16px;
    margin: 15px;
    line-height: normal;
}



/* ----- PODCAST ----- */
#podcast .col1 {
    width: 40%;
}

#podcast-wrap {
    text-align: left;
    margin: auto;
    max-width: 850px;
    margin-top: 60px;
}

@media only screen and (max-width: 549px ) {
    #podcast .col1 {
        width: auto;
    }
}

/* ----- ABOUT JOHN ------ */
#about-john .col1 {
    width: 57%;
}

@media only screen and (max-width: 549px) {
    #about-john .col1 {
        order: 2;
        width: auto;
    }
}

/* ----- EMAIL SIGNUP ------ */
#email-signup-form {
    background-color: transparent;
    display: flex;
    flex-direction: row;
}

#email-signup-form input {
    -webkit-appearance: none;
    outline: none;
    border: none;
}

#email-signup-form input[type="text"] {
    display: block;
    width: 100%;
    margin: 12px;
    padding: 20px 25px;
    background-color: transparent;
    border: 1px solid #7E6949;
    -webkit-appearance: none;
    outline: none;
    text-align: left;
    font-size: 16px;
    color: white;
}

#email-signup-form input::placeholder {
    color: white;
}

#email-signup-form input:focus::placeholder {
    color: transparent;
}

@media only screen and (max-width: 899px) {
    #email-signup-form {
        flex-direction: column;
    }
    
    #email-signup-form input[type="text"] {
        width: auto;
    }
}

/* ----- INSTAGRAM FEED ------ */
#sb_instagram {
    display: block !important;
    padding: 0 !important;
    margin: 50px 0 0 0 !important;
    width: auto !important;
    height: auto !important;
    font-size: 0 !important;
    line-height: 0 !important;
}

#sbi_images {
    display: flex !important;
    padding: 0 !important;
    width: auto !important;
    height: auto !important;
    font-size: 0 !important;
    line-height: 0 !important;
    text-align: center;
    margin: -1% !important;
    justify-content: center;
}

.sbi_item {
    display: block !important;
    
    width: 17%;
    height: auto;
    background-color: black;
    margin: 1%;
    
    position: relative;
    
    overflow: hidden;
    
    box-sizing: content-box;
}

.sbi_photo_wrap {
    position: relative;
    display: block;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
}

.sbi_photo {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

@media only screen and (max-width: 1099px) {
    #sbi_images {
        flex-wrap: wrap;
    }
    
    .sbi_item {
        width: 31%;
    }
}

@media only screen and (max-width: 699px) {
    .sbi_item {
        width: 48%;
    }
}

@media only screen and (max-width: 349px) {
    .sbi_item {
        width: 100%;
    }
}

/* ----- FOOTER ----- */
footer {
    display: block;
    position: relative;
    width: auto;
    padding: 40px 30px;
}

footer ul {
    list-style: none;
    padding: 0;
    margin:0;
}

footer h3 {
    margin: 0;
    margin-bottom: 16px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
}

footer p {
    margin: 0;
    font-size: 14px;
}

.footer-wrap {
    display: flex;
    flex-direction: row;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    max-width: 1200px;
    background-color: transparent;
}

.footer-col {
    display: block;
    background-color: transparent;
    width: auto;
    box-sizing: border-box;
    padding: 40px 30px;
}

.footer-col.col1 {
    width: auto;
    display: flex;
    flex-direction: row;
    position: relative;
    flex-wrap: wrap;
    padding-right: 8%;
}

.footer-links {
    width: 50%;
    background-color: transparent;
    padding-bottom: 30px;
}

.footer-links ul {
    column-count: 2;
}

.footer-links li {
    margin-bottom: 16px;
}

.footer-links a {
    font-size: 16px;
    color: #1A1B23;
    text-decoration: none;
}

.footer-mi {
    width: 50%;
    background-color: transparent;
}

.footer-links, .footer-mi {
     padding-bottom: 30px;
}

.footer-extras {
    display: block;
    background-color: transparent;
    width: 100%;
    position: relative;
    overflow: auto;
    padding-top: 30px;
    border-top: 2px solid #7E6949;
}

.footer-legal {
    display: inline-block;
    margin-bottom: 10px;
}

.footer-legal li {
    display: inline-block;
    margin-right: 14px;
}

.footer-legal a {
    font-size: 11px;
    color: #1A1B23;
    text-decoration: none;
}

.footer-social {
    display: inline-block;
    line-height: 0;
    font-size: 0;
    position: absolute;
    top: 30px;
    right: 0;
}

.footer-social li {
    display: inline-block;
    margin-right: 30px;
    opacity: 0.9;
}

.footer-social li:last-child {
    margin: 0;
}

.footer-social a {
    font-size: 0px;
    line-height: 0px;
    display: block;
    width: 22px;
    height: 22px;
    background-color: transparent;
    margin: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.footer-social a.instagram {
    background-image: url('images/sm-logos/ig.svg');
}

.footer-social a.facebook {
    background-image: url('images/sm-logos/fb.svg');
}

.footer-social a.twitter {
    background-image: url('images/sm-logos/tw.svg');
}

.footer-social a.youtube {
    background-image: url('images/sm-logos/yt.svg');
}

.footer-copyright {
    display: block;
    text-transform: uppercase;
    clear: both;
    font-size: 14px;
    letter-spacing: 2px;
}

.footer-col.col2 {
    background-color: transparent;
    width: auto;
    max-width: 250px;
    min-width: 150px;
    padding-left: 8%;
    box-sizing: content-box;
    border-left: 2px solid #7E6949;
    overflow: auto;
}

.john-footer-pic {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 16px;
    pointer-events: none;
}

@media only screen and (max-width: 899px) {
    footer {
        padding: 20px 0 !important;
    }
    
    .footer-col {
        padding: 30px;
    }
    
    .footer-wrap {
        flex-direction: column;
    }
    
    .footer-col.col2 {
        border-left: none;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        box-sizing: border-box;
        padding: 30px;
        padding-top: 0 !important;
    }
    
    .footer-bio {
        border-top: 2px solid #7E6949;
        padding-top: 30px;
    }
    
    .john-footer-pic {
        width: 100%;
        max-width: 180px;
        height: auto;
        margin-bottom: 16px;
        pointer-events: none;
        float: left;
        margin-right: 30px;
    }
    
    .footer-col.col1 {
        padding-right: 30px;
    }
}

@media only screen and (max-width: 549px) {
    .footer-col.col1 {
        flex-direction: column;
    }
    .footer-links, .footer-mi {
        width: 100%;
    }
    
    .footer-mi {
        margin-top: 30px;
    }
    
    .footer-legal {
        margin-top: 0;
    }
    
    .footer-social {
        display: block;
        position: relative;
        top: 0;
        margin-top: 30px;
    }
    
    .john-footer-pic {
        float: none;
        margin-right: 0;
    }
}

/* PODCAST POPUP */
.podcast-popup {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999999999999;
    padding: 60px;
    overflow: auto;
}

.podcast-popup-container {
    width: auto;
    max-width: 400px;
    background-color: white;
    margin: auto;
    padding: 30px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.podcast-popup h3 {
    display: block;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 16px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 3px;
    margin-bottom: 30px;
}

.podcast-list {
    list-style-type: none;
    padding: 0;
    text-align: center;
}

.podcast-list li {
    display: block;
}

.podcast-list li a {
    display: inline-block;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 22px;
    padding: 15px;
    padding-left: 45px;
}

.podcast-list li a img {
    width: 35px;
    height: auto;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.podcast-close {
    display: block;
    position: absolute;
    top: 2px;
    left: -60px;
    width: 40px;
    height: 40px;
    background-color: transparent;
    cursor: pointer;
}

.podcast-close:before, .podcast-close:after {
    position: absolute;
    left: 18px;
    top: -1px;
    content:'';
    height: 40px;
    width: 2px;
    background-color: white;
}

.podcast-close:before {
    transform: rotate(45deg);
}

.podcast-close:after {
    transform: rotate(-45deg);
}

@media only screen and (max-width: 900px) {
    .podcast-popup {
        padding: 60px 0px;
    }
    .podcast-popup-container {
        padding: 40px 30px;
    }
    .podcast-close {
        display: block;
        position: absolute;
        top: -50px;
        left: 5px;
        width: 40px;
        height: 40px;
        background-color: transparent;
        cursor: pointer;
    }
}

@media only screen and (max-width:999px) {
    #messengerx .column.col1 {
        display: none;
    }
    #messengerx .column.col2 {
        width: auto;
    }
}

#email-signup-form .btn {
    white-space: nowrap;
}
